
body {
	font-family: Ubuntu;
	font-size: 16px;
	background-color: whitesmoke;
	}
.divPageBody {
	margin-top: 0px;
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 400px;
	}
.divVersionNumber {
	font-size: 12px;
	position: fixed;
	top: 0;
	right: 0;
	color: gray;
	padding-top: 17px;
	padding-right: 3px;
	}

.divMessage {
	font-size: 24px;
	margin-top: 100px;
	line-height: 140%;
	}

.divThreadViewer {
	display: none;
	margin-top: 80px;
	line-height: 150%;
	background-color: white;
	border: 1px solid silver;
	box-shadow: 2px 3px gainsboro;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	}
.divThreadTitle, .divDocsLink {
	text-align: center;
	font-size: 14px;
	margin-bottom: 1.2em;
	}
.divThreadText {
	margin-bottom: 10px;
	}
.divThreadText p {
	margin-block-start: 0;
	margin-block-end: 0;
	}

td {
	vertical-align: top;
	padding: 10px;
	}
.tdNowrap {
	white-space: nowrap;
	}
